@charset "utf-8";
/* CSS Document */
.box_right{ float:right; width:770px;}
.right_title{ height:36px; border:1px solid #ccc; background:url(../images/right_title_ba.jpg) repeat-x; padding-left:18px; line-height:36px; color:#777; font-size:12px;}
.right_title a{ color:#777; margin:0 5px;}
.right_title a:hover{ text-decoration:underline;}
.right_show{ border:1px solid #ccc; padding:8px 18px; border-top:none; }

.contnt_txt{ border:1px solid #cfe4f1;}
.dl1{ background:url(../images/biaoge_th_ba.jpg) repeat-x; border-bottom:1px solid #cfe4f1;}
.dl1 dd, .dl1 dt{ float:left; height:32px; line-height:32px; text-align:center; color:#373737; font-size:14px; margin-right:-20px; font-weight:bold;}
.dl1 dt{ width:151px; background:url(../images/tiana.png) no-repeat; color:#fff; margin-right:-20px;}
.dl1 dt p{ text-align:center;}
.dl1 dd{ width:152px; background:url(../images/tiana.png) no-repeat -164px -41px; color:#fff;}
.contnt_txt h2{ padding-left:15px; border-bottom:1px solid #ccc; line-height:30px; font-size:14px; color:#373737; width:565px; margin-left:20px; margin-top:10px;}
.content_p{ line-height:28PX; font-size:12PX; color:#373737; padding-left:20PX; padding-top:9PX;}
#yuming_list{ padding-top:10px;}
#yuming_list li{ float:left; margin-right:12px; margin-bottom:12px;}
.ym_list_min{ border:1px solid #cfe4f1; position:relative; height:193px; width:350px; padding-top:18px;}
.ym_list_min img{ height:50px;}
.ym_list_min dl{ padding-left:25px;}
.ym_list_min dt{ line-height:40px; padding-top:2px; font-size:12px;}
.ym_list_min dt .red{ color:red; padding-right:5px;}
.ym_list_min dt strong{ font-size:16px; padding-left:4px;}
.ym_list_min dd{ padding-left:10px; line-height:20px; font-size:12px; background:url(../image/dd_ba.gif) no-repeat 2px center;}
.ym_list_min dt .hengx{ text-decoration:line-through; padding-right:3px;}
.ym_list_min .tu{ width:59px; display:block; position:absolute; left:280px; top:20px;}
.ym_list_min .zhuanyi{ display:block; position:absolute; width:92px; height:30px; line-height:30px; text-align:center; font-size:14px; color:#fff; bottom:20px; left:250px;background:url(../images/btn_left_ba.jpg) no-repeat;}
.ym_list_min .zhuanyi span{ display:block; height:30px;background:url(../images/btn_right_ba.jpg) right 0 no-repeat;}

.ym_list_min dd a{ color:#336699; text-decoration:underline;}




